Reference record for OID 1.3.6.1.4.1.40418.7.100.1.8.1.6

Parent
1.3.6.1.4.1.40418.7.100.1.8.1 (sysSlotEntry)
Node code
6
Node name
sysCPUIdle
Numeric OID
1.3.6.1.4.1.40418.7.100.1.8.1.6
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.1.8.1.6
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 1 8 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysSlotTable(8) sysSlotEntry(1) sysCPUIdle(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/1/8/1/6
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/1/8/1/6
  • /ISO/3/6/1/4/1/40418/7/100/1/8/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priSystem/sysSlotTable/sysSlotEntry/sysCPUIdle
  • Additional combinations skipped.

Descriptions

sysCPUIdle — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

From running CPU IDLE

Source records

sysCPUIdle

Status in source: current.

Names: sysCPUIdle

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "sysCPUIdle",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"From running CPU IDLE\"",
    "::=",
    "{",
    "sysSlotEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "From running CPU IDLE"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    sysCPUIdle OBJECT-TYPE
        SYNTAX  INTEGER
        MAX-ACCESS  read-only
        STATUS  current
        DESCRIPTION
            "From  running  CPU IDLE"
        ::= { sysSlotEntry  6 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::sysCPUIdle.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    sysCPUIdle OBJECT-TYPE
        SYNTAX  INTEGER
        MAX-ACCESS  read-only
        STATUS  current
        DESCRIPTION
            "From  running  CPU IDLE"
        ::= { sysSlotEntry  6 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::sysCPUIdle.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (15)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.1.8.1.1 sysSlotIndex00
1.3.6.1.4.1.40418.7.100.1.8.1.2 sysCPUType00
1.3.6.1.4.1.40418.7.100.1.8.1.3 sysCPUFiveSecondIdle00
1.3.6.1.4.1.40418.7.100.1.8.1.4 sysCPUThirtySecondIdle00
1.3.6.1.4.1.40418.7.100.1.8.1.5 sysCPUFiveMinuteIdle00
1.3.6.1.4.1.40418.7.100.1.8.1.7 sysMemorySize00
1.3.6.1.4.1.40418.7.100.1.8.1.8 sysMemoryBusy00
1.3.6.1.4.1.40418.7.100.1.8.1.9 sysFlashSize00
1.3.6.1.4.1.40418.7.100.1.8.1.10 sysTemperature00
1.3.6.1.4.1.40418.7.100.1.8.1.11 sysCpuUsage00
1.3.6.1.4.1.40418.7.100.1.8.1.12 sysMemoryUsage00
1.3.6.1.4.1.40418.7.100.1.8.1.21 sysMemUsage00
1.3.6.1.4.1.40418.7.100.1.8.1.22 sysPortNum00
1.3.6.1.4.1.40418.7.100.1.8.1.23 sysFreeFlashSize00
1.3.6.1.4.1.40418.7.100.1.8.1.24 sysMemorySizeInMB00